package com.yingji.entity.dto.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 120获取事件请求类
 *
 * @author wu
 * @since 2024/4/30 下午4:09
 */
@Data
@ApiModel(value = "120获取事件请求类")
public class AccidentRequest implements Serializable {

    private static final long serialVersionUID = -3450693580974529886L;

    /**
     * 开始时间字符串
     */
    @ApiModelProperty(value = "开始时间字符串")
    private String StartDateTime;

    /**
     * 结束时间字符串
     */
    @ApiModelProperty(value = "结束时间字符串")
    private String EndDateTime;
}
