package com.yingji.entity.dto.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 120token请求类
 *
 * @author wu
 * @since 2024/4/30 下午4:05
 */
@Data
@ApiModel(value = "120token请求类")
public class TokenRequest implements Serializable {

    private static final long serialVersionUID = -2538907503968466851L;

    /**
     * key admin
     */
    @ApiModelProperty(value = "key")
    private String AKey;

    /**
     * secret anchor120
     */
    @ApiModelProperty(value = "secret")
    private String Asecret;

    /**
     * 当前时间字符串
     */
    @ApiModelProperty(value = "当前时间字符串")
    private String AccessDateTime;
}
