package com.yingji.entity.dto.response;

import com.yingji.entity.AcceptEvents;
import com.yingji.entity.TaskInfos;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

/**
 * @author wu
 * @since 2024/4/30 下午4:24
 */
@Data
public class EventsResponse implements Serializable {

    private static final long serialVersionUID = -3894493286879970663L;

    private List<AcceptEvents> AcceptEvents;
    private List<TaskInfos> TaskInfos;
    private String EventName;
    private String EventType;
    private String EventLevel;
    private Date EventDateTime;
    private String EventDescribe;
    private String EventArea;
    private String EventAddress;
    private Double EventLongitude;
    private Double EventLatitude;
    private String AlarmUnit;
    private String AlarmUnitContactor;
    private String AlarmUnitTelephone;
    private Integer SendAmbCount;
    private String AttachmentInfo;
    private String Remark;
    private String EventId;

}
